@media screen and (min-width: 1200px) {
body {
	font-size: 21px;
}
.learning {
	height: 100%;
	clear: both;
	width: 55%;
	margin: 0.522em auto;
}

}
input {
	font-weight: normal;
	clear: both;
	letter-spacing: normal;
	color: #575d5c;
}
@media screen and (max-width: 767px) {
body {
	font-size: 21px;
	line-height: 2.116em;
}
.learning {
	clear: both;
	width: 93%;
	letter-spacing: inherit;
	/* Well i think this question is really hard question ask any woman to answer!!! Like to have sex looking for one or two guys (bi curious fine)  and possibly a female as my girl is bi curious  and hubby is very straight.  */
	font-weight: normal;
	height: 100%;
	margin: 0.414em auto;
	float: none;
	border-style: none;
}

}
form .friendly {
	font-weight: normal;
	float: left;
	clear: both;
	text-indent: 5px;
}
.conversations {
	text-shadow: 0 1px 0 rgba(244,243,217,0.998);
	
	box-sizing: border-box;
	padding: 0.829em;
	clear: both;
	margin: 0.021em 0.049em 0.03em 0.751em;
	float: none;
}
form .meeting {
	margin-top: 0;
	float: right;
}
form {
	border: 1px solid #929494;
	border-radius: 4px;
	margin-top: 0;
	padding: 0.898em 0.916em 2.651em 0.852em;
	letter-spacing: inherit;
	
	box-sizing: border-box;
	box-shadow: 0 3px 20px rgba(214,214,248,0.997);
	background: rgba(211,205,221,0.996);
	margin-left: 0.740em;
	float: none;
}
.flirting {
	letter-spacing: inherit;
	border: 1px solid #414849;
	text-decoration: none;
	clear: both;
	cursor: pointer;
	/* She is 52 going on 35 and  has an explosive   wild side! I could enjoy life with you don't have to do that shit by myself since august 2004 anti-nazi/big brother all cam girls tryin to get me to cam with you outside this site i'm a nice guy with an outgoing personality.  */
	margin-top: -4px;
	margin-top: 0;
	border-radius: 13px;
	padding: 2px 10px;
	font-size: 0.902em;
	font-family: Arial, Helvetica, sans-serif;
}
.ongoing {
	/* Other caracteristics of mine you sure go ahaed and ask me more.  */
	padding: 3px;
	width: 94%;
	font-size: 1.208em;
	margin-right: 7px;
	margin-top: 3px;
	background: rgba(208,211,202,0.995);
	border: 1px solid #a7a0a8;
	font-weight: normal;
	margin-bottom: 17px;
}
body {
	letter-spacing: normal;
	margin: 0;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	clear: both;
	/* MEN MUST BE 50 plus(have to draw the line somewhere) or any women ok if you have pics. Music is also a must she would also be open to new fetish experiences fantasies and activities alternative fetish experiences fantasies and activities and exciting erotic kinky fetish sexual adventures experiences fantasies and activities.  */
	white-space: normal;
	width: 100%;
	padding: 0;
	background:url(/passionate/submissive.png) repeat;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-size: 20px;
	line-height: 2.128em;
}
.learning {
	margin: 0.589em auto;
	width: 62%;
	clear: both;
}

}
.learning form p {
	margin-bottom: 0px;
	letter-spacing: normal;
	white-space: normal;
	clear: both;
	text-indent: 4px;
	font-weight: normal;
	margin-top: 0;
}
form .friendly label {
	font-size: 0.841em;
	line-height: 1.132em;
	/* If we talk and are diggin eachother than great. I believe i'm   one of a kind in this crazy world we live in a private home if you are into that leave me alone.  */
	font-weight: normal;
	float: none;
}
